      :root {
        --cor-footer-bg: #031736;
        --cor-footer-text: #fff;
        --cor-footer-link: #fff;
        --cor-footer-link-hover: #adb0b3;
        --cor-footer-tittle: #031736;
        --cor-footer-hover: #031736;
      }

      footer {
        background: #031736;
        
        color: var(--cor-footer-text);
        padding: 40px 0;
      }

      footer ul li {
        list-style: none;
      }

      footer a {
        color: var(--cor-footer-link);
        text-decoration: none;
      }

      footer a:hover {
        color: var(--cor-footer-hover);
        font-size: 1.05rem;
      }

      footer ul li a i {
        margin-right: 8px;
      }